/*  
Theme Name: Canvas Child Theme
Theme URI: http://www.glorantha.com/
Version: 1.0
Description: Custom Theme based on Canvas
Author: Your Name
Author URI: http://www.glorantha.com
Template: canvas

*/

/* Default styles */

@import "../canvas/style.css";
/*-------------------------------------------------------------------------------------------*/

#navigation
{
     margin-bottom: 1em;
}

div.entry p:first-of-type:first-letter {
	font-size: 200%;
}

.FirstLetter:first-letter {
	font-size: 200%;
}

ul.nav li a {
    padding-left: 0.75em;
    padding-right: 0.75em;
}

.btn-success {
color: white !important;
background-color: #428bca;
border-color: #428bca;
}


#logo .site-title {display: none !important;}
#logo .site-description {display: none !important;}

#header-container {
   height: 255px;
}

.nocomments {
display: none;
}

#bbpress-forums ul {
  font-size: 14px;
}

.page-id-14458 #header { background: url(“http://www.glorantha.com/wp-content/uploads/2015/03/Mythic-Adventure-Banner.png”) no-repeat scroll 0 0 transparent; }
